<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 　 crossorigin="anonymous">

<link rel="stylesheet" href="../materialize/css/layout.css">


<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>書籍情報</title>
</head>

<body>
    <p>タイトル</p>
    <p>作者</p>
    <p>ジャンル</p>
    <p>総合評価</p>

    <a href="">購入ページへのリンク</a>
    <!-- amazonへ飛んで、タイトルで検索して結果表示 -->
</body>

</html>
